/* classes */

.title{
  text-align: center;
}


/* vp + header */

header {
  flex-direction: column;
}

header ul {
  flex-direction: column;
  text-align: center;
}

header ul li {
  margin-top: 1.5rem;
  padding: 0.5rem;
  border-bottom: 1px dotted #ddd;
}

.vp-content h1 {
  font-size: 2rem;
  margin-bottom: 2rem;
}

.vp-content p {
  font-style: 1.5rem;
  font-weight: 400;
}

/* offer */

.offer {
  padding: 5rem 1rem 5rem 1rem;
  text-align: center;
}

.offer-list {
  flex-direction: column;
}

/* who */

.who {
  flex-direction: column-reverse;
}

.who-content-img {
  min-height: 300px;
}

.who-content-text{
  padding: 4rem 2rem;
}

/* testimonials */

.testimonials-elem {
  flex-direction: column;
}

.testimonials-elem{
  flex-direction: column-reverse;
}

.testimonials-elem-profil-text {
  text-align: center;
}

.testimonials-elem-profil img{
  display: block;
  margin: 2rem auto;
}

/* form-contact */

.contact {
  padding: 5rem 1rem;
}

.contact-form button{
  margin: 3rem auto 0 auto;
}



